VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL D0(15:0)
        SIGNAL S0
        SIGNAL D1(15:0)
        SIGNAL D0(7:0)
        SIGNAL D0(15:8)
        SIGNAL D1(7:0)
        SIGNAL D1(15:8)
        SIGNAL O(15:0)
        SIGNAL O(7:0)
        SIGNAL O(15:8)
        PORT Input D0(15:0)
        PORT Input S0
        PORT Input D1(15:0)
        PORT Output O(15:0)
        BEGIN BLOCKDEF m2_1bus8
            TIMESTAMP 2004 12 13 2 54 17
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -32 0 -32 
            LINE N 320 -160 384 -160 
            RECTANGLE N 320 -172 384 -148 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 m2_1bus8
            PIN D0(7:0) D0(7:0)
            PIN D1(7:0) D1(7:0)
            PIN S0 S0
            PIN O(7:0) O(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_2 m2_1bus8
            PIN D0(7:0) D0(15:8)
            PIN D1(7:0) D1(15:8)
            PIN S0 S0
            PIN O(7:0) O(15:8)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH D0(15:0)
            WIRE 320 480 1120 480
            WIRE 1120 480 1120 880
            WIRE 1120 880 1120 1200
            WIRE 1120 1200 1120 1360
        END BRANCH
        BEGIN BRANCH S0
            WIRE 320 800 1440 800
            WIRE 1440 800 1440 1008
            WIRE 1440 1008 1520 1008
            WIRE 1440 1008 1440 1328
            WIRE 1440 1328 1520 1328
        END BRANCH
        BEGIN BRANCH D1(15:0)
            WIRE 320 640 1280 640
            WIRE 1280 640 1280 944
            WIRE 1280 944 1280 1264
            WIRE 1280 1264 1280 1360
        END BRANCH
        IOMARKER 320 480 D0(15:0) R180 28
        IOMARKER 320 640 D1(15:0) R180 28
        IOMARKER 320 800 S0 R180 28
        BEGIN INSTANCE XLXI_1 1520 1040 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_2 1520 1360 R0
        END INSTANCE
        BUSTAP 1120 880 1216 880
        BEGIN BRANCH D0(7:0)
            WIRE 1216 880 1520 880
        END BRANCH
        BUSTAP 1120 1200 1216 1200
        BEGIN BRANCH D0(15:8)
            WIRE 1216 1200 1520 1200
        END BRANCH
        BUSTAP 1280 944 1376 944
        BEGIN BRANCH D1(7:0)
            WIRE 1376 944 1520 944
        END BRANCH
        BUSTAP 1280 1264 1376 1264
        BEGIN BRANCH D1(15:8)
            WIRE 1376 1264 1520 1264
        END BRANCH
        BEGIN BRANCH O(15:0)
            WIRE 2240 640 3200 640
            WIRE 2240 640 2240 880
            WIRE 2240 880 2240 1200
            WIRE 2240 1200 2240 1280
        END BRANCH
        IOMARKER 3200 640 O(15:0) R0 28
        BUSTAP 2240 880 2144 880
        BEGIN BRANCH O(7:0)
            WIRE 1904 880 2144 880
        END BRANCH
        BUSTAP 2240 1200 2144 1200
        BEGIN BRANCH O(15:8)
            WIRE 1904 1200 2144 1200
        END BRANCH
        BEGIN DISPLAY 72 2440 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 72 2504 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 72 2560 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 72 2616 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
