VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL S0
        SIGNAL D1(7:0)
        SIGNAL D1(0)
        SIGNAL D1(1)
        SIGNAL D1(2)
        SIGNAL D0(7:0)
        SIGNAL D1(3)
        SIGNAL D1(4)
        SIGNAL D1(5)
        SIGNAL D1(6)
        SIGNAL D1(7)
        SIGNAL D0(0)
        SIGNAL D0(1)
        SIGNAL D0(2)
        SIGNAL D0(3)
        SIGNAL D0(4)
        SIGNAL D0(5)
        SIGNAL D0(6)
        SIGNAL D0(7)
        SIGNAL O(7:0)
        SIGNAL O(0)
        SIGNAL O(1)
        SIGNAL O(2)
        SIGNAL O(3)
        SIGNAL O(4)
        SIGNAL O(5)
        SIGNAL O(6)
        SIGNAL O(7)
        PORT Input S0
        PORT Input D1(7:0)
        PORT Input D0(7:0)
        PORT Output O(7:0)
        BEGIN BLOCKDEF m2_1
            TIMESTAMP 2001 3 9 11 24 0
            LINE N 96 -64 96 -192 
            LINE N 256 -96 96 -64 
            LINE N 256 -160 256 -96 
            LINE N 96 -192 256 -160 
            LINE N 176 -32 96 -32 
            LINE N 176 -80 176 -32 
            LINE N 0 -32 96 -32 
            LINE N 320 -128 256 -128 
            LINE N 0 -96 96 -96 
            LINE N 0 -160 96 -160 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 m2_1
            PIN D0 D0(0)
            PIN D1 D1(0)
            PIN S0 S0
            PIN O O(0)
        END BLOCK
        BEGIN BLOCK XLXI_2 m2_1
            PIN D0 D0(1)
            PIN D1 D1(1)
            PIN S0 S0
            PIN O O(1)
        END BLOCK
        BEGIN BLOCK XLXI_3 m2_1
            PIN D0 D0(2)
            PIN D1 D1(2)
            PIN S0 S0
            PIN O O(2)
        END BLOCK
        BEGIN BLOCK XLXI_4 m2_1
            PIN D0 D0(3)
            PIN D1 D1(3)
            PIN S0 S0
            PIN O O(3)
        END BLOCK
        BEGIN BLOCK XLXI_5 m2_1
            PIN D0 D0(4)
            PIN D1 D1(4)
            PIN S0 S0
            PIN O O(4)
        END BLOCK
        BEGIN BLOCK XLXI_6 m2_1
            PIN D0 D0(5)
            PIN D1 D1(5)
            PIN S0 S0
            PIN O O(5)
        END BLOCK
        BEGIN BLOCK XLXI_7 m2_1
            PIN D0 D0(6)
            PIN D1 D1(6)
            PIN S0 S0
            PIN O O(6)
        END BLOCK
        BEGIN BLOCK XLXI_8 m2_1
            PIN D0 D0(7)
            PIN D1 D1(7)
            PIN S0 S0
            PIN O O(7)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        INSTANCE XLXI_6 1760 2048 R0
        INSTANCE XLXI_7 1760 2368 R0
        INSTANCE XLXI_8 1760 2688 R0
        INSTANCE XLXI_1 1760 448 R0
        INSTANCE XLXI_2 1760 768 R0
        INSTANCE XLXI_3 1760 1088 R0
        INSTANCE XLXI_4 1760 1408 R0
        INSTANCE XLXI_5 1760 1728 R0
        BEGIN BRANCH S0
            WIRE 320 640 1600 640
            WIRE 1600 640 1600 736
            WIRE 1600 736 1760 736
            WIRE 1600 736 1600 1056
            WIRE 1600 1056 1760 1056
            WIRE 1600 1056 1600 1376
            WIRE 1600 1376 1760 1376
            WIRE 1600 1376 1600 1696
            WIRE 1600 1696 1760 1696
            WIRE 1600 1696 1600 2016
            WIRE 1600 2016 1760 2016
            WIRE 1600 2016 1600 2336
            WIRE 1600 2336 1760 2336
            WIRE 1600 2336 1600 2656
            WIRE 1600 2656 1760 2656
            WIRE 1600 416 1760 416
            WIRE 1600 416 1600 640
        END BRANCH
        BEGIN BRANCH D1(7:0)
            WIRE 320 480 1280 480
            WIRE 1280 480 1280 672
            WIRE 1280 672 1280 992
            WIRE 1280 992 1280 1312
            WIRE 1280 1312 1280 1632
            WIRE 1280 1632 1280 1952
            WIRE 1280 1952 1280 2272
            WIRE 1280 2272 1280 2592
            WIRE 1280 2592 1280 2640
            WIRE 1280 240 1280 352
            WIRE 1280 352 1280 480
        END BRANCH
        BUSTAP 1280 352 1376 352
        BEGIN BRANCH D1(0)
            WIRE 1376 352 1760 352
        END BRANCH
        BUSTAP 1280 672 1376 672
        BEGIN BRANCH D1(1)
            WIRE 1376 672 1760 672
        END BRANCH
        BUSTAP 1280 992 1376 992
        BEGIN BRANCH D1(2)
            WIRE 1376 992 1760 992
        END BRANCH
        BEGIN BRANCH D0(7:0)
            WIRE 320 320 960 320
            WIRE 960 320 960 608
            WIRE 960 608 960 928
            WIRE 960 928 960 1248
            WIRE 960 1248 960 1568
            WIRE 960 1568 960 1888
            WIRE 960 1888 960 2208
            WIRE 960 2208 960 2528
            WIRE 960 2528 960 2640
            WIRE 960 240 960 288
            WIRE 960 288 960 320
        END BRANCH
        IOMARKER 320 320 D0(7:0) R180 28
        IOMARKER 320 480 D1(7:0) R180 28
        BUSTAP 1280 1312 1376 1312
        BEGIN BRANCH D1(3)
            WIRE 1376 1312 1760 1312
        END BRANCH
        BUSTAP 1280 1632 1376 1632
        BEGIN BRANCH D1(4)
            WIRE 1376 1632 1760 1632
        END BRANCH
        BUSTAP 1280 1952 1376 1952
        BEGIN BRANCH D1(5)
            WIRE 1376 1952 1760 1952
        END BRANCH
        BUSTAP 1280 2272 1376 2272
        BEGIN BRANCH D1(6)
            WIRE 1376 2272 1760 2272
        END BRANCH
        BUSTAP 1280 2592 1376 2592
        BEGIN BRANCH D1(7)
            WIRE 1376 2592 1760 2592
        END BRANCH
        BUSTAP 960 288 1056 288
        BEGIN BRANCH D0(0)
            WIRE 1056 288 1760 288
        END BRANCH
        BUSTAP 960 608 1056 608
        BEGIN BRANCH D0(1)
            WIRE 1056 608 1760 608
        END BRANCH
        BUSTAP 960 928 1056 928
        BEGIN BRANCH D0(2)
            WIRE 1056 928 1760 928
        END BRANCH
        BUSTAP 960 1248 1056 1248
        BEGIN BRANCH D0(3)
            WIRE 1056 1248 1760 1248
        END BRANCH
        BUSTAP 960 1568 1056 1568
        BEGIN BRANCH D0(4)
            WIRE 1056 1568 1760 1568
        END BRANCH
        BUSTAP 960 1888 1056 1888
        BEGIN BRANCH D0(5)
            WIRE 1056 1888 1760 1888
        END BRANCH
        BUSTAP 960 2208 1056 2208
        BEGIN BRANCH D0(6)
            WIRE 1056 2208 1760 2208
        END BRANCH
        BUSTAP 960 2528 1056 2528
        BEGIN BRANCH D0(7)
            WIRE 1056 2528 1760 2528
        END BRANCH
        IOMARKER 320 640 S0 R180 28
        BEGIN BRANCH O(7:0)
            WIRE 2400 240 2400 320
            WIRE 2400 320 2400 480
            WIRE 2400 480 3216 480
            WIRE 2400 480 2400 640
            WIRE 2400 640 2400 960
            WIRE 2400 960 2400 1280
            WIRE 2400 1280 2400 1600
            WIRE 2400 1600 2400 1920
            WIRE 2400 1920 2400 2240
            WIRE 2400 2240 2400 2560
            WIRE 2400 2560 2400 2640
        END BRANCH
        BUSTAP 2400 320 2304 320
        BEGIN BRANCH O(0)
            WIRE 2080 320 2304 320
        END BRANCH
        BUSTAP 2400 640 2304 640
        BEGIN BRANCH O(1)
            WIRE 2080 640 2304 640
        END BRANCH
        BUSTAP 2400 960 2304 960
        BEGIN BRANCH O(2)
            WIRE 2080 960 2304 960
        END BRANCH
        BUSTAP 2400 1280 2304 1280
        BEGIN BRANCH O(3)
            WIRE 2080 1280 2304 1280
        END BRANCH
        BUSTAP 2400 1600 2304 1600
        BEGIN BRANCH O(4)
            WIRE 2080 1600 2304 1600
        END BRANCH
        BUSTAP 2400 1920 2304 1920
        BEGIN BRANCH O(5)
            WIRE 2080 1920 2304 1920
        END BRANCH
        BUSTAP 2400 2240 2304 2240
        BEGIN BRANCH O(6)
            WIRE 2080 2240 2304 2240
        END BRANCH
        BUSTAP 2400 2560 2304 2560
        BEGIN BRANCH O(7)
            WIRE 2080 2560 2304 2560
        END BRANCH
        IOMARKER 3216 480 O(7:0) R0 28
        BEGIN DISPLAY 24 2488 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 24 2552 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 24 2608 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 24 2664 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
