VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL AVCS(12:0)
        SIGNAL AOUT(15:0)
        SIGNAL FLASHNOE
        SIGNAL AOUT(7:0)
        SIGNAL AVCS(7:0)
        SIGNAL AOUT(8)
        SIGNAL AOUT(9)
        SIGNAL AOUT(10)
        SIGNAL AOUT(11)
        SIGNAL AVCS(8)
        SIGNAL AVCS(9)
        SIGNAL AVCS(10)
        SIGNAL AVCS(11)
        SIGNAL AVCS(12)
        SIGNAL AOUT(15)
        SIGNAL AOUT(14)
        SIGNAL AOUT(13)
        SIGNAL AOUT(12)
        SIGNAL XLXN_119
        SIGNAL XLXN_120
        SIGNAL XLXN_121
        SIGNAL CLK
        SIGNAL XLXN_124(3:0)
        PORT Input AVCS(12:0)
        PORT Output AOUT(15:0)
        PORT Output FLASHNOE
        PORT Input CLK
        BEGIN BLOCKDEF buf8
            TIMESTAMP 2001 5 18 10 42 2
            LINE N 0 -32 64 -32 
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            RECTANGLE N 128 -44 224 -20 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF fd
            TIMESTAMP 2001 3 9 11 23 0
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 384 -256 320 -256 
            LINE N 0 -256 64 -256 
            LINE N 0 -128 64 -128 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2001 3 9 11 23 11
            LINE N 64 -128 64 -96 
            LINE N 64 -64 64 -80 
            LINE N 88 -64 40 -64 
            LINE N 68 -32 60 -32 
            LINE N 76 -48 52 -48 
            LINE N 64 -64 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF idbankf8
            TIMESTAMP 2005 3 14 18 32 49
            RECTANGLE N 64 -128 320 0 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -108 64 -84 
            LINE N 320 -96 384 -96 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF timer
            TIMESTAMP 2005 3 14 20 53 12
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -160 384 -160 
        END BLOCKDEF
        BEGIN BLOCKDEF value2
            TIMESTAMP 2005 3 14 20 58 15
            RECTANGLE N 0 -64 256 0 
            LINE N 256 -32 320 -32 
            RECTANGLE N 256 -44 320 -20 
        END BLOCKDEF
        BEGIN BLOCK XLXI_60 buf8
            PIN I(7:0) AVCS(7:0)
            PIN O(7:0) AOUT(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_61 buf
            PIN I AVCS(8)
            PIN O AOUT(8)
        END BLOCK
        BEGIN BLOCK XLXI_62 buf
            PIN I AVCS(9)
            PIN O AOUT(9)
        END BLOCK
        BEGIN BLOCK XLXI_63 buf
            PIN I AVCS(10)
            PIN O AOUT(10)
        END BLOCK
        BEGIN BLOCK XLXI_64 buf
            PIN I AVCS(11)
            PIN O AOUT(11)
        END BLOCK
        BEGIN BLOCK XLXI_67 inv
            PIN I AVCS(12)
            PIN O FLASHNOE
        END BLOCK
        BEGIN BLOCK XLXI_75 fd
            BEGIN ATTR INIT "S"
                VERILOG all:0 wsynth:1
                VHDL all:0 wa:1 wd:1
            END ATTR
            PIN C XLXN_121
            PIN D XLXN_120
            PIN Q AOUT(12)
        END BLOCK
        BEGIN BLOCK XLXI_79 gnd
            PIN G AOUT(15)
        END BLOCK
        BEGIN BLOCK XLXI_80 gnd
            PIN G AOUT(14)
        END BLOCK
        BEGIN BLOCK XLXI_81 idbankf8
            PIN AVCS(12:0) AVCS(12:0)
            PIN DETECT XLXN_119
            PIN A0 XLXN_120
        END BLOCK
        BEGIN BLOCK XLXI_82 gnd
            PIN G AOUT(13)
        END BLOCK
        BEGIN BLOCK XLXI_83 timer
            PIN TRIGGER XLXN_119
            PIN CLK CLK
            PIN TARGET(3:0) XLXN_124(3:0)
            PIN SET XLXN_121
        END BLOCK
        BEGIN BLOCK XLXI_84 value2
            PIN VALUE(3:0) XLXN_124(3:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        IOMARKER 320 320 AVCS(12:0) R180 28
        BEGIN BRANCH AOUT(15:0)
            WIRE 720 2400 1120 2400
            WIRE 1120 2400 1440 2400
            WIRE 1440 2400 1760 2400
            WIRE 1760 2400 2080 2400
            WIRE 2080 2400 2400 2400
            WIRE 2400 2400 2480 2400
            WIRE 2480 2400 2560 2400
            WIRE 2560 2400 2640 2400
            WIRE 2640 2400 2720 2400
            WIRE 2720 2400 3200 2400
        END BRANCH
        IOMARKER 3200 2400 AOUT(15:0) R0 28
        BEGIN BRANCH FLASHNOE
            WIRE 3040 640 3200 640
        END BRANCH
        IOMARKER 3200 640 FLASHNOE R0 28
        INSTANCE XLXI_60 2688 1856 R90
        BUSTAP 2720 2400 2720 2304
        BEGIN BRANCH AOUT(7:0)
            WIRE 2720 2080 2720 2304
        END BRANCH
        BUSTAP 2720 320 2720 416
        BEGIN BRANCH AVCS(7:0)
            WIRE 2720 416 2720 1856
        END BRANCH
        INSTANCE XLXI_61 2608 1856 R90
        INSTANCE XLXI_62 2528 1856 R90
        INSTANCE XLXI_63 2448 1856 R90
        INSTANCE XLXI_64 2368 1856 R90
        BUSTAP 2640 2400 2640 2304
        BEGIN BRANCH AOUT(8)
            WIRE 2640 2080 2640 2304
        END BRANCH
        BUSTAP 2560 2400 2560 2304
        BEGIN BRANCH AOUT(9)
            WIRE 2560 2080 2560 2304
        END BRANCH
        BUSTAP 2480 2400 2480 2304
        BEGIN BRANCH AOUT(10)
            WIRE 2480 2080 2480 2304
        END BRANCH
        BUSTAP 2400 2400 2400 2304
        BEGIN BRANCH AOUT(11)
            WIRE 2400 2080 2400 2304
        END BRANCH
        BUSTAP 2640 320 2640 416
        BEGIN BRANCH AVCS(8)
            WIRE 2640 416 2640 1856
        END BRANCH
        BUSTAP 2560 320 2560 416
        BEGIN BRANCH AVCS(9)
            WIRE 2560 416 2560 1856
        END BRANCH
        BUSTAP 2480 320 2480 416
        BEGIN BRANCH AVCS(10)
            WIRE 2480 416 2480 1856
        END BRANCH
        BUSTAP 2400 320 2400 416
        BEGIN BRANCH AVCS(11)
            WIRE 2400 416 2400 1856
        END BRANCH
        BUSTAP 2320 320 2320 416
        BEGIN BRANCH AVCS(12)
            WIRE 2320 416 2320 640
            WIRE 2320 640 2816 640
        END BRANCH
        INSTANCE XLXI_67 2816 672 R0
        BEGIN BRANCH AVCS(12:0)
            WIRE 320 320 480 320
            WIRE 480 320 2320 320
            WIRE 2320 320 2400 320
            WIRE 2400 320 2480 320
            WIRE 2480 320 2560 320
            WIRE 2560 320 2640 320
            WIRE 2640 320 2720 320
            WIRE 2720 320 2800 320
            WIRE 480 320 480 640
            WIRE 480 640 640 640
        END BRANCH
        BEGIN INSTANCE XLXI_75 1824 1696 R90
            BEGIN DISPLAY 192 -168 ATTR INIT
                ALIGNMENT VLEFT
                FONT 28 "Arial"
                DISPLAYFORMAT NAMEEQUALSVALUE
            END DISPLAY
        END INSTANCE
        BUSTAP 1120 2400 1120 2304
        BEGIN BRANCH AOUT(15)
            WIRE 1120 2080 1120 2304
        END BRANCH
        BUSTAP 1440 2400 1440 2304
        BEGIN BRANCH AOUT(14)
            WIRE 1440 2080 1440 2304
        END BRANCH
        BUSTAP 1760 2400 1760 2304
        BEGIN BRANCH AOUT(13)
            WIRE 1760 2080 1760 2304
        END BRANCH
        BUSTAP 2080 2400 2080 2304
        BEGIN BRANCH AOUT(12)
            WIRE 2080 2080 2080 2304
        END BRANCH
        INSTANCE XLXI_79 1184 1952 R180
        INSTANCE XLXI_80 1504 1952 R180
        BEGIN BRANCH XLXN_120
            WIRE 1024 704 2080 704
            WIRE 2080 704 2080 1696
        END BRANCH
        BEGIN INSTANCE XLXI_81 640 736 R0
        END INSTANCE
        INSTANCE XLXI_82 1824 1952 R180
        BEGIN BRANCH XLXN_119
            WIRE 1024 640 1952 640
            WIRE 1952 640 1952 1184
        END BRANCH
        BEGIN INSTANCE XLXI_83 1792 1184 R90
        END INSTANCE
        BEGIN BRANCH XLXN_121
            WIRE 1952 1568 1952 1696
        END BRANCH
        BEGIN BRANCH CLK
            WIRE 320 960 1888 960
            WIRE 1888 960 1888 1184
        END BRANCH
        IOMARKER 320 960 CLK R180 28
        BEGIN INSTANCE XLXI_84 1440 1152 R0
        END INSTANCE
        BEGIN BRANCH XLXN_124(3:0)
            WIRE 1760 1120 1824 1120
            WIRE 1824 1120 1824 1184
        END BRANCH
        BEGIN DISPLAY 72 2440 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 72 2504 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 72 2560 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 72 2616 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
