VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL AVCS(12:0)
        SIGNAL AIN(15:0)
        SIGNAL MODE
        SIGNAL AOUT(15:0)
        SIGNAL FLASHNOE
        SIGNAL SRAMNOE
        SIGNAL SRAMNWE
        SIGNAL AIN(0)
        SIGNAL AIN(1)
        SIGNAL AIN(2)
        SIGNAL AIN(3)
        SIGNAL AIN(4)
        SIGNAL AIN(5)
        SIGNAL AIN(8)
        SIGNAL AIN(9)
        SIGNAL AIN(10)
        SIGNAL AIN(11)
        SIGNAL AIN(12)
        SIGNAL AIN(13)
        SIGNAL AIN(14)
        SIGNAL AIN(15)
        SIGNAL AOUT(0)
        SIGNAL AOUT(1)
        SIGNAL AOUT(2)
        SIGNAL AOUT(3)
        SIGNAL AOUT(4)
        SIGNAL AOUT(5)
        SIGNAL AOUT(6)
        SIGNAL AOUT(7)
        SIGNAL AOUT(8)
        SIGNAL AOUT(9)
        SIGNAL AOUT(10)
        SIGNAL AOUT(11)
        SIGNAL AOUT(12)
        SIGNAL AOUT(13)
        SIGNAL AOUT(14)
        SIGNAL AOUT(15)
        SIGNAL AIN(7)
        SIGNAL XLXN_51
        SIGNAL AVCS(12)
        SIGNAL XLXN_75
        SIGNAL AIN(6)
        SIGNAL XLXN_80
        SIGNAL CLK
        SIGNAL XLXN_91
        SIGNAL XLXN_93(3:0)
        PORT Input AVCS(12:0)
        PORT Input AIN(15:0)
        PORT Input MODE
        PORT Output AOUT(15:0)
        PORT Output FLASHNOE
        PORT Output SRAMNOE
        PORT Output SRAMNWE
        PORT Input CLK
        BEGIN BLOCKDEF id1080_10ff
            TIMESTAMP 2004 12 13 21 1 58
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF id1000_1080
            TIMESTAMP 2004 12 13 21 1 46
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCKDEF nand2b1
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b1
            TIMESTAMP 2001 5 11 10 41 49
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 256 -96 192 -96 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCKDEF nand3b2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 216 -128 
            CIRCLE N 192 -140 216 -116 
            LINE N 64 -176 144 -176 
            LINE N 144 -80 64 -80 
            LINE N 64 -64 64 -192 
            ARC N 96 -176 192 -80 144 -80 144 -176 
        END BLOCKDEF
        BEGIN BLOCKDEF timer
            TIMESTAMP 2005 3 14 20 53 12
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -160 384 -160 
        END BLOCKDEF
        BEGIN BLOCKDEF value8
            TIMESTAMP 2005 3 14 22 33 40
            RECTANGLE N 0 -64 256 0 
            LINE N 256 -32 320 -32 
            RECTANGLE N 256 -44 320 -20 
        END BLOCKDEF
        BEGIN BLOCK XLXI_9 id1000_1080
            PIN A(12:0) AVCS(12:0)
            PIN DETECT XLXN_80
        END BLOCK
        BEGIN BLOCK XLXI_8 id1080_10ff
            PIN A(12:0) AVCS(12:0)
            PIN DETECT XLXN_51
        END BLOCK
        BEGIN BLOCK XLXI_15 buf
            PIN I AIN(2)
            PIN O AOUT(2)
        END BLOCK
        BEGIN BLOCK XLXI_16 buf
            PIN I AIN(3)
            PIN O AOUT(3)
        END BLOCK
        BEGIN BLOCK XLXI_17 buf
            PIN I AIN(4)
            PIN O AOUT(4)
        END BLOCK
        BEGIN BLOCK XLXI_18 buf
            PIN I AIN(5)
            PIN O AOUT(5)
        END BLOCK
        BEGIN BLOCK XLXI_19 buf
            PIN I AIN(6)
            PIN O AOUT(6)
        END BLOCK
        BEGIN BLOCK XLXI_21 buf
            PIN I AIN(8)
            PIN O AOUT(8)
        END BLOCK
        BEGIN BLOCK XLXI_22 buf
            PIN I AIN(9)
            PIN O AOUT(9)
        END BLOCK
        BEGIN BLOCK XLXI_23 buf
            PIN I AIN(10)
            PIN O AOUT(10)
        END BLOCK
        BEGIN BLOCK XLXI_24 buf
            PIN I AIN(11)
            PIN O AOUT(11)
        END BLOCK
        BEGIN BLOCK XLXI_14 buf
            PIN I AIN(1)
            PIN O AOUT(1)
        END BLOCK
        BEGIN BLOCK XLXI_13 buf
            PIN I AIN(0)
            PIN O AOUT(0)
        END BLOCK
        BEGIN BLOCK XLXI_42 or2
            PIN I0 XLXN_80
            PIN I1 AIN(7)
            PIN O AOUT(7)
        END BLOCK
        BEGIN BLOCK XLXI_44 nand2b1
            PIN I0 MODE
            PIN I1 XLXN_51
            PIN O SRAMNOE
        END BLOCK
        BEGIN BLOCK XLXI_47 and2b1
            PIN I0 XLXN_75
            PIN I1 AIN(12)
            PIN O AOUT(12)
        END BLOCK
        BEGIN BLOCK XLXI_48 and2b1
            PIN I0 XLXN_75
            PIN I1 AIN(13)
            PIN O AOUT(13)
        END BLOCK
        BEGIN BLOCK XLXI_49 and2b1
            PIN I0 XLXN_75
            PIN I1 AIN(14)
            PIN O AOUT(14)
        END BLOCK
        BEGIN BLOCK XLXI_50 and2b1
            PIN I0 XLXN_75
            PIN I1 AIN(15)
            PIN O AOUT(15)
        END BLOCK
        BEGIN BLOCK XLXI_51 or2
            PIN I0 XLXN_80
            PIN I1 XLXN_51
            PIN O XLXN_75
        END BLOCK
        BEGIN BLOCK XLXI_60 nand2b1
            PIN I0 MODE
            PIN I1 XLXN_91
            PIN O SRAMNWE
        END BLOCK
        BEGIN BLOCK XLXI_69 nand3b2
            PIN I0 XLXN_51
            PIN I1 XLXN_80
            PIN I2 AVCS(12)
            PIN O FLASHNOE
        END BLOCK
        BEGIN BLOCK XLXI_70 timer
            PIN TRIGGER XLXN_80
            PIN CLK CLK
            PIN TARGET(3:0) XLXN_93(3:0)
            PIN SET XLXN_91
        END BLOCK
        BEGIN BLOCK XLXI_72 value8
            PIN VALUE(3:0) XLXN_93(3:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH AIN(15:0)
            WIRE 320 640 1200 640
            WIRE 1200 640 1280 640
            WIRE 1280 640 1360 640
            WIRE 1360 640 1440 640
            WIRE 1440 640 1520 640
            WIRE 1520 640 1600 640
            WIRE 1600 640 1680 640
            WIRE 1680 640 1760 640
            WIRE 1760 640 1840 640
            WIRE 1840 640 1920 640
            WIRE 1920 640 2000 640
            WIRE 2000 640 2080 640
            WIRE 2080 640 2160 640
            WIRE 2160 640 2240 640
            WIRE 2240 640 2320 640
            WIRE 2320 640 2400 640
            WIRE 2400 640 2480 640
        END BRANCH
        IOMARKER 320 480 AVCS(12:0) R180 28
        IOMARKER 320 640 AIN(15:0) R180 28
        IOMARKER 320 960 MODE R180 28
        BEGIN BRANCH AOUT(15:0)
            WIRE 1120 2400 1200 2400
            WIRE 1200 2400 1280 2400
            WIRE 1280 2400 1360 2400
            WIRE 1360 2400 1440 2400
            WIRE 1440 2400 1520 2400
            WIRE 1520 2400 1600 2400
            WIRE 1600 2400 1680 2400
            WIRE 1680 2400 1760 2400
            WIRE 1760 2400 1840 2400
            WIRE 1840 2400 1920 2400
            WIRE 1920 2400 2000 2400
            WIRE 2000 2400 2080 2400
            WIRE 2080 2400 2160 2400
            WIRE 2160 2400 2240 2400
            WIRE 2240 2400 2320 2400
            WIRE 2320 2400 2400 2400
            WIRE 2400 2400 3200 2400
        END BRANCH
        BEGIN BRANCH FLASHNOE
            WIRE 3040 448 3200 448
        END BRANCH
        BEGIN BRANCH SRAMNOE
            WIRE 3040 800 3200 800
        END BRANCH
        BEGIN BRANCH SRAMNWE
            WIRE 3040 960 3200 960
        END BRANCH
        IOMARKER 3200 800 SRAMNOE R0 28
        IOMARKER 3200 960 SRAMNWE R0 28
        IOMARKER 3200 2400 AOUT(15:0) R0 28
        INSTANCE XLXI_15 2208 1696 R90
        INSTANCE XLXI_16 2128 1696 R90
        INSTANCE XLXI_17 2048 1696 R90
        INSTANCE XLXI_18 1968 1696 R90
        INSTANCE XLXI_19 1888 1696 R90
        INSTANCE XLXI_21 1728 1696 R90
        INSTANCE XLXI_22 1648 1696 R90
        INSTANCE XLXI_23 1568 1696 R90
        INSTANCE XLXI_24 1488 1696 R90
        INSTANCE XLXI_14 2288 1696 R90
        INSTANCE XLXI_13 2368 1696 R90
        BUSTAP 2400 640 2400 736
        BEGIN BRANCH AIN(0)
            WIRE 2400 736 2400 1696
        END BRANCH
        BUSTAP 2320 640 2320 736
        BEGIN BRANCH AIN(1)
            WIRE 2320 736 2320 1696
        END BRANCH
        BUSTAP 2240 640 2240 736
        BEGIN BRANCH AIN(2)
            WIRE 2240 736 2240 1696
        END BRANCH
        BUSTAP 2160 640 2160 736
        BEGIN BRANCH AIN(3)
            WIRE 2160 736 2160 1696
        END BRANCH
        BUSTAP 2080 640 2080 736
        BEGIN BRANCH AIN(4)
            WIRE 2080 736 2080 1696
        END BRANCH
        BUSTAP 2000 640 2000 736
        BEGIN BRANCH AIN(5)
            WIRE 2000 736 2000 1696
        END BRANCH
        BUSTAP 1920 640 1920 736
        BUSTAP 1840 640 1840 736
        BUSTAP 1760 640 1760 736
        BEGIN BRANCH AIN(8)
            WIRE 1760 736 1760 1696
        END BRANCH
        BUSTAP 1680 640 1680 736
        BEGIN BRANCH AIN(9)
            WIRE 1680 736 1680 1696
        END BRANCH
        BUSTAP 1600 640 1600 736
        BEGIN BRANCH AIN(10)
            WIRE 1600 736 1600 1696
        END BRANCH
        BUSTAP 1520 640 1520 736
        BEGIN BRANCH AIN(11)
            WIRE 1520 736 1520 1696
        END BRANCH
        BUSTAP 1440 640 1440 736
        BEGIN BRANCH AIN(12)
            WIRE 1440 736 1440 1120
            WIRE 1440 1120 1472 1120
            WIRE 1472 1120 1472 1744
        END BRANCH
        BUSTAP 1360 640 1360 736
        BUSTAP 1280 640 1280 736
        BEGIN BRANCH AIN(14)
            WIRE 1280 736 1280 1120
            WIRE 1280 1120 1312 1120
            WIRE 1312 1120 1312 1744
        END BRANCH
        BUSTAP 1200 640 1200 736
        BEGIN BRANCH AIN(15)
            WIRE 1200 736 1200 1120
            WIRE 1200 1120 1232 1120
            WIRE 1232 1120 1232 1344
        END BRANCH
        BUSTAP 2400 2400 2400 2304
        BEGIN BRANCH AOUT(0)
            WIRE 2400 1920 2400 2304
        END BRANCH
        BUSTAP 2320 2400 2320 2304
        BEGIN BRANCH AOUT(1)
            WIRE 2320 1920 2320 2304
        END BRANCH
        BUSTAP 2240 2400 2240 2304
        BEGIN BRANCH AOUT(2)
            WIRE 2240 1920 2240 2304
        END BRANCH
        BUSTAP 2160 2400 2160 2304
        BEGIN BRANCH AOUT(3)
            WIRE 2160 1920 2160 2304
        END BRANCH
        BUSTAP 2080 2400 2080 2304
        BEGIN BRANCH AOUT(4)
            WIRE 2080 1920 2080 2304
        END BRANCH
        BUSTAP 2000 2400 2000 2304
        BEGIN BRANCH AOUT(5)
            WIRE 2000 1920 2000 2304
        END BRANCH
        BUSTAP 1920 2400 1920 2304
        BEGIN BRANCH AOUT(6)
            WIRE 1920 1920 1920 2304
        END BRANCH
        BUSTAP 1840 2400 1840 2304
        BUSTAP 1760 2400 1760 2304
        BEGIN BRANCH AOUT(8)
            WIRE 1760 1920 1760 2304
        END BRANCH
        BUSTAP 1680 2400 1680 2304
        BEGIN BRANCH AOUT(9)
            WIRE 1680 1920 1680 2304
        END BRANCH
        BUSTAP 1600 2400 1600 2304
        BEGIN BRANCH AOUT(10)
            WIRE 1600 1920 1600 2304
        END BRANCH
        BUSTAP 1520 2400 1520 2304
        BEGIN BRANCH AOUT(11)
            WIRE 1520 1920 1520 2304
        END BRANCH
        BUSTAP 1440 2400 1440 2304
        BEGIN BRANCH AOUT(12)
            WIRE 1440 2000 1440 2304
        END BRANCH
        BUSTAP 1360 2400 1360 2304
        BEGIN BRANCH AOUT(13)
            WIRE 1360 1600 1360 2304
        END BRANCH
        BUSTAP 1280 2400 1280 2304
        BEGIN BRANCH AOUT(14)
            WIRE 1280 2000 1280 2304
        END BRANCH
        BUSTAP 1200 2400 1200 2304
        BEGIN BRANCH AOUT(15)
            WIRE 1200 1600 1200 2304
        END BRANCH
        BEGIN INSTANCE XLXI_9 560 2112 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_8 560 2272 R0
        END INSTANCE
        INSTANCE XLXI_44 2784 896 R0
        BEGIN BRANCH AVCS(12:0)
            WIRE 320 480 480 480
            WIRE 480 480 480 560
            WIRE 480 560 480 2080
            WIRE 480 2080 560 2080
            WIRE 480 2080 480 2240
            WIRE 480 2240 560 2240
        END BRANCH
        BUSTAP 480 560 576 560
        BEGIN BRANCH AVCS(12)
            WIRE 576 560 960 560
            WIRE 960 384 960 560
            WIRE 960 384 2784 384
        END BRANCH
        INSTANCE XLXI_50 1104 1344 R90
        INSTANCE XLXI_47 1344 1744 R90
        INSTANCE XLXI_49 1184 1744 R90
        BEGIN BRANCH XLXN_75
            WIRE 960 1280 1168 1280
            WIRE 1168 1280 1168 1344
            WIRE 1168 1280 1328 1280
            WIRE 1328 1280 1328 1344
            WIRE 1328 1280 1440 1280
            WIRE 1440 1280 1440 1680
            WIRE 960 1280 960 1360
            WIRE 1248 1680 1408 1680
            WIRE 1408 1680 1408 1744
            WIRE 1408 1680 1440 1680
            WIRE 1248 1680 1248 1744
        END BRANCH
        INSTANCE XLXI_51 1056 1616 R270
        BEGIN BRANCH AIN(6)
            WIRE 1920 736 1920 1696
        END BRANCH
        BEGIN BRANCH AIN(7)
            WIRE 1840 736 1840 880
            WIRE 1840 880 1872 880
            WIRE 1872 880 1872 1344
        END BRANCH
        BEGIN BRANCH AOUT(7)
            WIRE 1840 1600 1840 2304
        END BRANCH
        INSTANCE XLXI_42 1744 1344 R90
        INSTANCE XLXI_60 2784 1056 R0
        BEGIN BRANCH CLK
            WIRE 320 1120 640 1120
            WIRE 640 800 2624 800
            WIRE 2624 800 2624 1264
            WIRE 2624 1264 2624 1536
            WIRE 640 800 640 1120
        END BRANCH
        BEGIN BRANCH AIN(13)
            WIRE 1360 736 1360 1120
            WIRE 1360 1120 1392 1120
            WIRE 1392 1120 1392 1344
        END BRANCH
        INSTANCE XLXI_48 1264 1344 R90
        IOMARKER 320 1120 CLK R180 28
        BEGIN BRANCH MODE
            WIRE 320 960 2720 960
            WIRE 2720 960 2720 992
            WIRE 2720 992 2784 992
            WIRE 2720 832 2784 832
            WIRE 2720 832 2720 960
        END BRANCH
        INSTANCE XLXI_69 2784 576 R0
        IOMARKER 3200 448 FLASHNOE R0 28
        BEGIN BRANCH XLXN_51
            WIRE 928 1616 928 1760
            WIRE 928 1760 1120 1760
            WIRE 1120 1760 1120 2240
            WIRE 944 2240 1120 2240
            WIRE 1120 512 1120 1760
            WIRE 1120 512 2720 512
            WIRE 2720 512 2784 512
            WIRE 2720 512 2720 768
            WIRE 2720 768 2784 768
        END BRANCH
        BEGIN BRANCH XLXN_80
            WIRE 944 2080 1040 2080
            WIRE 992 1616 992 1680
            WIRE 992 1680 1040 1680
            WIRE 1040 1680 1040 2080
            WIRE 1040 448 1040 1040
            WIRE 1040 1040 1040 1680
            WIRE 1040 1040 1808 1040
            WIRE 1808 1040 1808 1344
            WIRE 1040 448 2560 448
            WIRE 2560 448 2784 448
            WIRE 2560 448 2560 1536
        END BRANCH
        BEGIN BRANCH XLXN_91
            WIRE 2560 1920 2560 2240
            WIRE 2560 2240 2880 2240
            WIRE 2768 928 2784 928
            WIRE 2768 928 2768 1136
            WIRE 2768 1136 2880 1136
            WIRE 2880 1136 2880 2240
        END BRANCH
        BEGIN INSTANCE XLXI_70 2720 1536 M90
        END INSTANCE
        BEGIN BRANCH XLXN_93(3:0)
            WIRE 2688 1440 2688 1536
        END BRANCH
        BEGIN INSTANCE XLXI_72 2656 1120 R90
        END INSTANCE
        BEGIN DISPLAY 104 2392 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 2456 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 2512 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 2568 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
