VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL VALUE(3:0)
        SIGNAL VALUE(3)
        SIGNAL VALUE(2)
        SIGNAL VALUE(1)
        SIGNAL VALUE(0)
        PORT Output VALUE(3:0)
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2001 3 9 11 23 11
            LINE N 64 -128 64 -96 
            LINE N 64 -64 64 -80 
            LINE N 88 -64 40 -64 
            LINE N 68 -32 60 -32 
            LINE N 76 -48 52 -48 
            LINE N 64 -64 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2001 3 9 11 23 11
            LINE N 96 -64 32 -64 
            LINE N 64 0 64 -32 
            LINE N 64 -32 64 -64 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 gnd
            PIN G VALUE(3)
        END BLOCK
        BEGIN BLOCK XLXI_2 gnd
            PIN G VALUE(1)
        END BLOCK
        BEGIN BLOCK XLXI_3 gnd
            PIN G VALUE(0)
        END BLOCK
        BEGIN BLOCK XLXI_4 vcc
            PIN P VALUE(2)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 1760 1360
        IOMARKER 1440 320 VALUE(3:0) R0 28
        BEGIN BRANCH VALUE(3:0)
            WIRE 160 320 320 320
            WIRE 320 320 640 320
            WIRE 640 320 960 320
            WIRE 960 320 1280 320
            WIRE 1280 320 1440 320
        END BRANCH
        INSTANCE XLXI_1 256 928 R0
        BUSTAP 320 320 320 416
        BEGIN BRANCH VALUE(3)
            WIRE 320 416 320 800
        END BRANCH
        BUSTAP 640 320 640 416
        BEGIN BRANCH VALUE(2)
            WIRE 640 416 640 800
        END BRANCH
        BUSTAP 960 320 960 416
        BEGIN BRANCH VALUE(1)
            WIRE 960 416 960 432
            WIRE 960 432 960 800
        END BRANCH
        BUSTAP 1280 320 1280 416
        BEGIN BRANCH VALUE(0)
            WIRE 1280 416 1280 800
        END BRANCH
        INSTANCE XLXI_3 1216 928 R0
        INSTANCE XLXI_2 896 928 R0
        INSTANCE XLXI_4 704 800 R180
        BEGIN DISPLAY 104 1064 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 1128 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 1184 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 1240 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
