VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL FLASHNOE
        SIGNAL SRAMNWE
        SIGNAL SRAMNOE
        SIGNAL MODE
        SIGNAL FLASHNWE
        SIGNAL AVCS(12:0)
        SIGNAL CLK
        SIGNAL ACART(14:0)
        SIGNAL AUC(15:0)
        SIGNAL AUC(7:0)
        SIGNAL ACART(7:0)
        SIGNAL AUC(8)
        SIGNAL AUC(9)
        SIGNAL AUC(10)
        SIGNAL AUC(11)
        SIGNAL AUC(12)
        SIGNAL AUC(13)
        SIGNAL AUC(14)
        SIGNAL ACART(8)
        SIGNAL ACART(9)
        SIGNAL ACART(10)
        SIGNAL ACART(11)
        SIGNAL ACART(12)
        SIGNAL ACART(13)
        SIGNAL ACART(14)
        SIGNAL AUC(15)
        SIGNAL XLXN_16(15:0)
        SIGNAL XLXN_17(15:0)
        PORT Output FLASHNOE
        PORT Output SRAMNWE
        PORT Output SRAMNOE
        PORT Input MODE
        PORT Output FLASHNWE
        PORT BiDirectional AVCS(12:0)
        PORT Input CLK
        PORT Output ACART(14:0)
        BEGIN BLOCKDEF ucinterface
            TIMESTAMP 2005 3 14 15 56 36
            RECTANGLE N 64 -192 368 0 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -32 0 -32 
            LINE N 368 -160 432 -160 
            RECTANGLE N 368 -172 432 -148 
            LINE N 368 -96 432 -96 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF buf8
            TIMESTAMP 2001 5 18 10 42 2
            LINE N 0 -32 64 -32 
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            RECTANGLE N 128 -44 224 -20 
        END BLOCKDEF
        BEGIN BLOCKDEF modfa
            TIMESTAMP 2005 3 15 2 29 13
            RECTANGLE N 64 -128 368 0 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -32 0 -32 
            LINE N 368 -32 432 -32 
            LINE N 368 -96 432 -96 
            RECTANGLE N 368 -108 432 -84 
        END BLOCKDEF
        BEGIN BLOCKDEF ramcbs
            TIMESTAMP 2005 3 15 2 16 16
            RECTANGLE N 64 -256 368 0 
            LINE N 64 -224 0 -224 
            RECTANGLE N 0 -236 64 -212 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 368 -160 432 -160 
            LINE N 368 -96 432 -96 
            LINE N 368 -32 432 -32 
            LINE N 368 -224 432 -224 
            RECTANGLE N 368 -236 432 -212 
        END BLOCKDEF
        BEGIN BLOCK XLXI_2 ucinterface
            PIN AIN(15:0) XLXN_17(15:0)
            PIN MODE MODE
            PIN AOUT(15:0) AUC(15:0)
            PIN FLASHNWE FLASHNWE
            PIN AVCS(12:0) AVCS(12:0)
        END BLOCK
        BEGIN BLOCK XLXI_17 buf8
            PIN I(7:0) AUC(7:0)
            PIN O(7:0) ACART(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_19 buf
            PIN I AUC(12)
            PIN O ACART(12)
        END BLOCK
        BEGIN BLOCK XLXI_20 buf
            PIN I AUC(13)
            PIN O ACART(13)
        END BLOCK
        BEGIN BLOCK XLXI_21 buf
            PIN I AUC(14)
            PIN O ACART(14)
        END BLOCK
        BEGIN BLOCK XLXI_22 buf
            PIN I AUC(11)
            PIN O ACART(11)
        END BLOCK
        BEGIN BLOCK XLXI_23 buf
            PIN I AUC(10)
            PIN O ACART(10)
        END BLOCK
        BEGIN BLOCK XLXI_24 buf
            PIN I AUC(9)
            PIN O ACART(9)
        END BLOCK
        BEGIN BLOCK XLXI_25 buf
            PIN I AUC(8)
            PIN O ACART(8)
        END BLOCK
        BEGIN BLOCK XLXI_26 buf
            PIN I AUC(15)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_30 modfa
            PIN AVCS(12:0) AVCS(12:0)
            PIN CLK CLK
            PIN FLASHNOE
            PIN AOUT(15:0) XLXN_16(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_31 ramcbs
            PIN AVCS(12:0) AVCS(12:0)
            PIN AIN(15:0) XLXN_16(15:0)
            PIN MODE MODE
            PIN CLK CLK
            PIN FLASHNOE FLASHNOE
            PIN SRAMNOE SRAMNOE
            PIN SRAMNWE SRAMNWE
            PIN AOUT(15:0) XLXN_17(15:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH MODE
            WIRE 320 1760 1280 1760
            WIRE 1280 1760 2240 1760
            WIRE 1280 1408 1488 1408
            WIRE 1280 1408 1280 1760
            WIRE 2240 1408 2240 1760
            WIRE 2240 1408 2288 1408
        END BRANCH
        BEGIN BRANCH FLASHNWE
            WIRE 2720 1344 2880 1344
            WIRE 2880 1344 2880 1760
            WIRE 2880 1760 3200 1760
        END BRANCH
        BEGIN BRANCH AVCS(12:0)
            WIRE 320 1280 640 1280
            WIRE 640 1280 800 1280
            WIRE 640 1120 640 1280
            WIRE 640 1120 1440 1120
            WIRE 1440 1120 2240 1120
            WIRE 2240 1120 2240 1280
            WIRE 2240 1280 2288 1280
            WIRE 1440 1120 1440 1280
            WIRE 1440 1280 1488 1280
        END BRANCH
        BEGIN BRANCH CLK
            WIRE 320 2080 752 2080
            WIRE 752 2080 1440 2080
            WIRE 752 1344 752 2080
            WIRE 752 1344 800 1344
            WIRE 1440 1472 1488 1472
            WIRE 1440 1472 1440 2080
        END BRANCH
        BEGIN BRANCH ACART(14:0)
            WIRE 3120 480 3120 512
            WIRE 3120 512 3120 576
            WIRE 3120 576 3120 640
            WIRE 3120 640 3120 704
            WIRE 3120 704 3120 768
            WIRE 3120 768 3120 832
            WIRE 3120 832 3120 896
            WIRE 3120 896 3120 960
            WIRE 3120 960 3120 1280
            WIRE 3120 1280 3200 1280
        END BRANCH
        BEGIN BRANCH AUC(15:0)
            WIRE 2400 400 2400 448
            WIRE 2400 448 2400 512
            WIRE 2400 512 2400 576
            WIRE 2400 576 2400 640
            WIRE 2400 640 2400 704
            WIRE 2400 704 2400 768
            WIRE 2400 768 2400 832
            WIRE 2400 832 2400 896
            WIRE 2400 896 2400 960
            WIRE 2400 960 2400 1120
            WIRE 2400 1120 2800 1120
            WIRE 2800 1120 2800 1280
            WIRE 2720 1280 2800 1280
        END BRANCH
        BEGIN BRANCH AUC(7:0)
            WIRE 2496 960 2656 960
        END BRANCH
        BEGIN BRANCH ACART(7:0)
            WIRE 2880 960 3024 960
        END BRANCH
        BEGIN BRANCH AUC(8)
            WIRE 2496 896 2656 896
        END BRANCH
        BEGIN BRANCH AUC(9)
            WIRE 2496 832 2656 832
        END BRANCH
        BEGIN BRANCH AUC(10)
            WIRE 2496 768 2656 768
        END BRANCH
        BEGIN BRANCH AUC(11)
            WIRE 2496 704 2656 704
        END BRANCH
        BEGIN BRANCH AUC(12)
            WIRE 2496 640 2656 640
        END BRANCH
        BEGIN BRANCH AUC(13)
            WIRE 2496 576 2656 576
        END BRANCH
        BEGIN BRANCH AUC(14)
            WIRE 2496 512 2656 512
        END BRANCH
        BEGIN BRANCH ACART(8)
            WIRE 2880 896 3024 896
        END BRANCH
        BEGIN BRANCH ACART(9)
            WIRE 2880 832 3024 832
        END BRANCH
        BEGIN BRANCH ACART(10)
            WIRE 2880 768 3024 768
        END BRANCH
        BEGIN BRANCH ACART(11)
            WIRE 2880 704 3024 704
        END BRANCH
        BEGIN BRANCH ACART(12)
            WIRE 2880 640 3024 640
        END BRANCH
        BEGIN BRANCH ACART(13)
            WIRE 2880 576 3024 576
        END BRANCH
        BEGIN BRANCH ACART(14)
            WIRE 2880 512 3024 512
        END BRANCH
        BEGIN BRANCH AUC(15)
            WIRE 2496 448 2656 448
        END BRANCH
        BEGIN INSTANCE XLXI_2 2288 1440 R0
        END INSTANCE
        INSTANCE XLXI_17 2656 992 R0
        BUSTAP 2400 960 2496 960
        BUSTAP 3120 960 3024 960
        INSTANCE XLXI_19 2656 672 R0
        INSTANCE XLXI_20 2656 608 R0
        INSTANCE XLXI_21 2656 544 R0
        BUSTAP 2400 896 2496 896
        BUSTAP 2400 832 2496 832
        BUSTAP 2400 768 2496 768
        BUSTAP 2400 704 2496 704
        BUSTAP 2400 640 2496 640
        BUSTAP 2400 576 2496 576
        BUSTAP 2400 512 2496 512
        BUSTAP 3120 896 3024 896
        BUSTAP 3120 832 3024 832
        BUSTAP 3120 768 3024 768
        BUSTAP 3120 704 3024 704
        BUSTAP 3120 640 3024 640
        BUSTAP 3120 576 3024 576
        BUSTAP 3120 512 3024 512
        INSTANCE XLXI_22 2656 736 R0
        INSTANCE XLXI_23 2656 800 R0
        INSTANCE XLXI_24 2656 864 R0
        INSTANCE XLXI_25 2656 928 R0
        INSTANCE XLXI_26 2656 480 R0
        BUSTAP 2400 448 2496 448
        IOMARKER 320 1280 AVCS(12:0) R180 28
        IOMARKER 3200 1280 ACART(14:0) R0 28
        IOMARKER 3200 1600 FLASHNOE R0 28
        IOMARKER 3200 1760 FLASHNWE R0 28
        IOMARKER 3200 1920 SRAMNOE R0 28
        IOMARKER 3200 2080 SRAMNWE R0 28
        IOMARKER 320 1760 MODE R180 28
        IOMARKER 320 2080 CLK R180 28
        BEGIN BRANCH FLASHNOE
            WIRE 1920 1344 2112 1344
            WIRE 2112 1344 2112 1600
            WIRE 2112 1600 3200 1600
        END BRANCH
        BEGIN BRANCH XLXN_16(15:0)
            WIRE 1232 1280 1360 1280
            WIRE 1360 1280 1360 1344
            WIRE 1360 1344 1488 1344
        END BRANCH
        BEGIN BRANCH XLXN_17(15:0)
            WIRE 1920 1280 2176 1280
            WIRE 2176 1280 2176 1344
            WIRE 2176 1344 2288 1344
        END BRANCH
        BEGIN BRANCH SRAMNWE
            WIRE 1920 1472 1968 1472
            WIRE 1968 1472 1968 2080
            WIRE 1968 2080 3200 2080
        END BRANCH
        BEGIN BRANCH SRAMNOE
            WIRE 1920 1408 2048 1408
            WIRE 2048 1408 2048 1920
            WIRE 2048 1920 3200 1920
        END BRANCH
        BEGIN INSTANCE XLXI_30 800 1376 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_31 1488 1504 R0
        END INSTANCE
        BEGIN DISPLAY 152 2376 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2440 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2496 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2552 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
