VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL A(12:0)
        SIGNAL A(1)
        SIGNAL A(2)
        SIGNAL A(4)
        SIGNAL A(5)
        SIGNAL A(11)
        SIGNAL A(10)
        SIGNAL A(9)
        SIGNAL A(8)
        SIGNAL A(7)
        SIGNAL A(6)
        SIGNAL A(0)
        SIGNAL A(3)
        SIGNAL A(12)
        SIGNAL DETECT
        SIGNAL XLXN_173
        SIGNAL XLXN_174
        SIGNAL XLXN_175
        PORT Input A(12:0)
        PORT Output DETECT
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF and5
            TIMESTAMP 2001 5 11 10 44 23
            ARC N 96 -240 192 -144 144 -144 144 -240 
            LINE N 144 -144 64 -144 
            LINE N 64 -240 144 -240 
            LINE N 64 -64 64 -320 
            LINE N 256 -192 192 -192 
            LINE N 0 -320 64 -320 
            LINE N 0 -256 64 -256 
            LINE N 0 -192 64 -192 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 64 -64 
        END BLOCKDEF
        BEGIN BLOCK XLXI_46 inv
            PIN I A(11)
            PIN O XLXN_173
        END BLOCK
        BEGIN BLOCK XLXI_47 inv
            PIN I A(10)
            PIN O XLXN_174
        END BLOCK
        BEGIN BLOCK XLXI_48 inv
            PIN I A(9)
            PIN O XLXN_175
        END BLOCK
        BEGIN BLOCK XLXI_50 buf
            PIN I A(6)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_51 buf
            PIN I A(5)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_52 buf
            PIN I A(4)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_53 buf
            PIN I A(3)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_54 buf
            PIN I A(2)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_55 buf
            PIN I A(1)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_56 buf
            PIN I A(0)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_59 and5
            PIN I0 A(12)
            PIN I1 XLXN_173
            PIN I2 XLXN_174
            PIN I3 XLXN_175
            PIN I4 A(8)
            PIN O DETECT
        END BLOCK
        BEGIN BLOCK XLXI_60 buf
            PIN I A(7)
            PIN O
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH A(12:0)
            WIRE 320 320 640 320
            WIRE 640 320 800 320
            WIRE 800 320 960 320
            WIRE 960 320 1120 320
            WIRE 1120 320 1280 320
            WIRE 1280 320 1440 320
            WIRE 1440 320 1600 320
            WIRE 1600 320 1760 320
            WIRE 1760 320 1920 320
            WIRE 1920 320 2080 320
            WIRE 2080 320 2240 320
            WIRE 2240 320 2400 320
            WIRE 2400 320 2560 320
            WIRE 2560 320 2640 320
        END BRANCH
        BUSTAP 800 320 800 416
        BUSTAP 960 320 960 416
        BUSTAP 1120 320 1120 416
        BUSTAP 1280 320 1280 416
        BUSTAP 1440 320 1440 416
        BUSTAP 1600 320 1600 416
        BUSTAP 1760 320 1760 416
        BUSTAP 1920 320 1920 416
        BUSTAP 2080 320 2080 416
        BUSTAP 2240 320 2240 416
        BUSTAP 2400 320 2400 416
        BUSTAP 2560 320 2560 416
        BEGIN BRANCH A(0)
            WIRE 2560 416 2560 480
            WIRE 2560 480 2640 480
            WIRE 2640 480 2640 576
        END BRANCH
        BUSTAP 640 320 640 416
        BEGIN BRANCH A(12)
            WIRE 640 416 640 480
            WIRE 640 480 720 480
            WIRE 720 480 720 1040
            WIRE 720 1040 1008 1040
            WIRE 1008 1040 1008 1360
        END BRANCH
        BEGIN BRANCH A(3)
            WIRE 2080 416 2080 480
            WIRE 2080 480 2160 480
            WIRE 2160 480 2160 576
        END BRANCH
        IOMARKER 320 320 A(12:0) R180 28
        BEGIN BRANCH A(11)
            WIRE 800 416 800 480
            WIRE 800 480 880 480
            WIRE 880 480 880 576
        END BRANCH
        BEGIN BRANCH A(10)
            WIRE 960 416 960 480
            WIRE 960 480 1040 480
            WIRE 1040 480 1040 576
        END BRANCH
        BEGIN BRANCH A(9)
            WIRE 1120 416 1120 480
            WIRE 1120 480 1200 480
            WIRE 1200 480 1200 576
        END BRANCH
        BEGIN BRANCH A(8)
            WIRE 1264 880 1360 880
            WIRE 1264 880 1264 1360
            WIRE 1280 416 1280 480
            WIRE 1280 480 1360 480
            WIRE 1360 480 1360 576
            WIRE 1360 576 1360 800
            WIRE 1360 800 1360 880
        END BRANCH
        BEGIN BRANCH A(6)
            WIRE 1600 416 1600 480
            WIRE 1600 480 1680 480
            WIRE 1680 480 1680 576
        END BRANCH
        INSTANCE XLXI_46 848 576 R90
        INSTANCE XLXI_47 1008 576 R90
        INSTANCE XLXI_48 1168 576 R90
        BEGIN BRANCH XLXN_173
            WIRE 880 800 880 960
            WIRE 880 960 1072 960
            WIRE 1072 960 1072 1360
        END BRANCH
        BEGIN BRANCH XLXN_174
            WIRE 1040 800 1040 880
            WIRE 1040 880 1136 880
            WIRE 1136 880 1136 1360
        END BRANCH
        BEGIN BRANCH XLXN_175
            WIRE 1200 800 1200 1360
        END BRANCH
        BEGIN BRANCH A(5)
            WIRE 1760 416 1760 480
            WIRE 1760 480 1840 480
            WIRE 1840 480 1840 576
        END BRANCH
        BEGIN BRANCH A(4)
            WIRE 1920 416 1920 480
            WIRE 1920 480 2000 480
            WIRE 2000 480 2000 576
        END BRANCH
        BEGIN BRANCH A(2)
            WIRE 2240 416 2240 480
            WIRE 2240 480 2320 480
            WIRE 2320 480 2320 576
        END BRANCH
        BEGIN BRANCH A(1)
            WIRE 2400 416 2400 480
            WIRE 2400 480 2480 480
            WIRE 2480 480 2480 576
        END BRANCH
        INSTANCE XLXI_50 1648 576 R90
        INSTANCE XLXI_51 1808 576 R90
        INSTANCE XLXI_52 1968 576 R90
        INSTANCE XLXI_53 2128 576 R90
        INSTANCE XLXI_54 2288 576 R90
        INSTANCE XLXI_55 2448 576 R90
        INSTANCE XLXI_56 2608 576 R90
        INSTANCE XLXI_59 944 1360 R90
        BEGIN BRANCH DETECT
            WIRE 1136 1616 1136 2240
        END BRANCH
        IOMARKER 1136 2240 DETECT R90 28
        BEGIN BRANCH A(7)
            WIRE 1440 416 1440 480
            WIRE 1440 480 1520 480
            WIRE 1520 480 1520 576
        END BRANCH
        INSTANCE XLXI_60 1488 576 R90
        BEGIN DISPLAY 168 2376 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 168 2440 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 168 2496 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 168 2552 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
