VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL A(12:0)
        SIGNAL A(1)
        SIGNAL A(2)
        SIGNAL A(4)
        SIGNAL A(5)
        SIGNAL A(11)
        SIGNAL A(10)
        SIGNAL A(9)
        SIGNAL A(8)
        SIGNAL A(7)
        SIGNAL A(6)
        SIGNAL A(0)
        SIGNAL A(3)
        SIGNAL XLXN_152
        SIGNAL XLXN_154
        SIGNAL XLXN_156
        SIGNAL XLXN_165
        SIGNAL A(12)
        SIGNAL XLXN_171
        SIGNAL DETECT
        PORT Input A(12:0)
        PORT Output DETECT
        BEGIN BLOCKDEF and6
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 0 -320 64 -320 
            LINE N 0 -384 64 -384 
            LINE N 256 -224 192 -224 
            LINE N 64 -272 144 -272 
            LINE N 144 -176 64 -176 
            ARC N 96 -272 192 -176 144 -176 144 -272 
            LINE N 64 -64 64 -384 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF and7
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 64 -448 64 -64 
            ARC N 96 -304 192 -208 144 -208 144 -304 
            LINE N 64 -304 144 -304 
            LINE N 144 -208 64 -208 
            LINE N 256 -256 192 -256 
            LINE N 0 -448 64 -448 
            LINE N 0 -384 64 -384 
            LINE N 0 -320 64 -320 
            LINE N 0 -256 64 -256 
            LINE N 0 -192 64 -192 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 64 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2001 5 11 10 41 37
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCK XLXI_35 and6
            PIN I0 A(5)
            PIN I1 A(4)
            PIN I2 A(3)
            PIN I3 XLXN_152
            PIN I4 XLXN_154
            PIN I5 XLXN_156
            PIN O XLXN_165
        END BLOCK
        BEGIN BLOCK XLXI_36 inv
            PIN I A(0)
            PIN O XLXN_156
        END BLOCK
        BEGIN BLOCK XLXI_37 inv
            PIN I A(1)
            PIN O XLXN_154
        END BLOCK
        BEGIN BLOCK XLXI_38 inv
            PIN I A(2)
            PIN O XLXN_152
        END BLOCK
        BEGIN BLOCK XLXI_40 and7
            PIN I0 A(12)
            PIN I1 A(11)
            PIN I2 A(10)
            PIN I3 A(9)
            PIN I4 A(8)
            PIN I5 A(7)
            PIN I6 A(6)
            PIN O XLXN_171
        END BLOCK
        BEGIN BLOCK XLXI_45 and2
            PIN I0 XLXN_171
            PIN I1 XLXN_165
            PIN O DETECT
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH A(12:0)
            WIRE 320 320 640 320
            WIRE 640 320 800 320
            WIRE 800 320 960 320
            WIRE 960 320 1120 320
            WIRE 1120 320 1280 320
            WIRE 1280 320 1440 320
            WIRE 1440 320 1600 320
            WIRE 1600 320 1760 320
            WIRE 1760 320 1920 320
            WIRE 1920 320 2080 320
            WIRE 2080 320 2240 320
            WIRE 2240 320 2400 320
            WIRE 2400 320 2560 320
            WIRE 2560 320 2640 320
        END BRANCH
        BUSTAP 800 320 800 416
        BUSTAP 960 320 960 416
        BUSTAP 1120 320 1120 416
        BUSTAP 1280 320 1280 416
        BUSTAP 1440 320 1440 416
        BUSTAP 1600 320 1600 416
        BUSTAP 1760 320 1760 416
        BUSTAP 1920 320 1920 416
        BUSTAP 2080 320 2080 416
        BUSTAP 2240 320 2240 416
        BUSTAP 2400 320 2400 416
        BUSTAP 2560 320 2560 416
        BEGIN BRANCH A(5)
            WIRE 1760 416 1760 480
            WIRE 1760 480 1840 480
            WIRE 1840 480 1840 1040
            WIRE 1840 1040 2080 1040
            WIRE 2080 1040 2080 1344
        END BRANCH
        BEGIN BRANCH A(4)
            WIRE 1920 416 1920 480
            WIRE 1920 480 2000 480
            WIRE 2000 480 2000 960
            WIRE 2000 960 2144 960
            WIRE 2144 960 2144 1344
        END BRANCH
        BEGIN BRANCH A(3)
            WIRE 2080 416 2080 480
            WIRE 2080 480 2160 480
            WIRE 2160 480 2160 880
            WIRE 2160 880 2208 880
            WIRE 2208 880 2208 1344
        END BRANCH
        BEGIN BRANCH A(2)
            WIRE 2240 416 2240 480
            WIRE 2240 480 2320 480
            WIRE 2320 480 2320 576
        END BRANCH
        BEGIN BRANCH A(0)
            WIRE 2560 416 2560 480
            WIRE 2560 480 2640 480
            WIRE 2640 480 2640 576
        END BRANCH
        BEGIN BRANCH A(1)
            WIRE 2400 416 2400 480
            WIRE 2400 480 2480 480
            WIRE 2480 480 2480 576
        END BRANCH
        INSTANCE XLXI_35 2016 1344 R90
        INSTANCE XLXI_38 2288 576 R90
        INSTANCE XLXI_37 2448 576 R90
        INSTANCE XLXI_36 2608 576 R90
        BEGIN BRANCH XLXN_152
            WIRE 2272 880 2320 880
            WIRE 2272 880 2272 1344
            WIRE 2320 800 2320 880
        END BRANCH
        BEGIN BRANCH XLXN_154
            WIRE 2336 960 2336 1344
            WIRE 2336 960 2480 960
            WIRE 2480 800 2480 960
        END BRANCH
        BEGIN BRANCH XLXN_156
            WIRE 2400 1040 2640 1040
            WIRE 2400 1040 2400 1344
            WIRE 2640 800 2640 1040
        END BRANCH
        BEGIN BRANCH XLXN_165
            WIRE 1760 1680 1760 1824
            WIRE 1760 1680 2240 1680
            WIRE 2240 1600 2240 1680
        END BRANCH
        BUSTAP 640 320 640 416
        BEGIN BRANCH A(12)
            WIRE 640 416 640 480
            WIRE 640 480 720 480
            WIRE 720 480 720 1040
            WIRE 720 1040 1008 1040
            WIRE 1008 1040 1008 1360
        END BRANCH
        BEGIN BRANCH A(11)
            WIRE 800 416 800 480
            WIRE 800 480 880 480
            WIRE 880 480 880 960
            WIRE 880 960 1072 960
            WIRE 1072 960 1072 1360
        END BRANCH
        BEGIN BRANCH A(10)
            WIRE 960 416 960 480
            WIRE 960 480 1040 480
            WIRE 1040 480 1040 880
            WIRE 1040 880 1136 880
            WIRE 1136 880 1136 1360
        END BRANCH
        BEGIN BRANCH A(9)
            WIRE 1120 416 1120 480
            WIRE 1120 480 1200 480
            WIRE 1200 480 1200 1360
        END BRANCH
        BEGIN BRANCH A(8)
            WIRE 1264 880 1360 880
            WIRE 1264 880 1264 1360
            WIRE 1280 416 1280 480
            WIRE 1280 480 1360 480
            WIRE 1360 480 1360 880
        END BRANCH
        BEGIN BRANCH A(7)
            WIRE 1328 960 1328 1360
            WIRE 1328 960 1520 960
            WIRE 1440 416 1440 480
            WIRE 1440 480 1520 480
            WIRE 1520 480 1520 960
        END BRANCH
        BEGIN BRANCH A(6)
            WIRE 1392 1040 1680 1040
            WIRE 1392 1040 1392 1360
            WIRE 1600 416 1600 480
            WIRE 1600 480 1680 480
            WIRE 1680 480 1680 1040
        END BRANCH
        INSTANCE XLXI_40 944 1360 R90
        BEGIN BRANCH XLXN_171
            WIRE 1200 1616 1200 1680
            WIRE 1200 1680 1696 1680
            WIRE 1696 1680 1696 1824
        END BRANCH
        IOMARKER 320 320 A(12:0) R180 28
        BEGIN BRANCH DETECT
            WIRE 1728 2080 1728 2240
        END BRANCH
        IOMARKER 1728 2240 DETECT R90 28
        INSTANCE XLXI_45 1632 1824 R90
        BEGIN DISPLAY 136 2392 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 136 2456 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 136 2512 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 136 2568 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
