VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL AVCS(12:0)
        SIGNAL XLXN_11
        SIGNAL XLXN_12
        SIGNAL A0
        SIGNAL AVCS(0)
        SIGNAL DETECT
        PORT Input AVCS(12:0)
        PORT Output A0
        PORT Output DETECT
        BEGIN BLOCKDEF id1ff9
            TIMESTAMP 2004 12 13 2 55 1
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF id1ff8
            TIMESTAMP 2004 12 13 2 55 11
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCK XLXI_5 id1ff8
            PIN A(12:0) AVCS(12:0)
            PIN DETECT XLXN_11
        END BLOCK
        BEGIN BLOCK XLXI_4 id1ff9
            PIN A(12:0) AVCS(12:0)
            PIN DETECT XLXN_12
        END BLOCK
        BEGIN BLOCK XLXI_34 buf
            PIN I AVCS(0)
            PIN O A0
        END BLOCK
        BEGIN BLOCK XLXI_37 or2
            PIN I0 XLXN_12
            PIN I1 XLXN_11
            PIN O DETECT
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH XLXN_11
            WIRE 1024 320 1280 320
            WIRE 1280 320 1280 368
            WIRE 1280 368 1344 368
        END BRANCH
        BEGIN BRANCH XLXN_12
            WIRE 1024 480 1280 480
            WIRE 1280 432 1344 432
            WIRE 1280 432 1280 480
        END BRANCH
        IOMARKER 320 320 AVCS(12:0) R180 28
        IOMARKER 3200 480 DETECT R0 28
        BEGIN BRANCH A0
            WIRE 1024 1600 3200 1600
        END BRANCH
        IOMARKER 3200 1600 A0 R0 28
        INSTANCE XLXI_34 800 1632 R0
        BUSTAP 480 1600 576 1600
        BEGIN BRANCH AVCS(0)
            WIRE 576 1600 800 1600
        END BRANCH
        BEGIN INSTANCE XLXI_5 640 352 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_4 640 512 R0
        END INSTANCE
        BEGIN BRANCH AVCS(12:0)
            WIRE 320 320 480 320
            WIRE 480 320 640 320
            WIRE 480 320 480 480
            WIRE 480 480 640 480
            WIRE 480 480 480 1600
            WIRE 480 1600 480 1760
            WIRE 480 1760 480 2160
        END BRANCH
        BEGIN BRANCH DETECT
            WIRE 1600 400 2560 400
            WIRE 2560 400 2560 480
            WIRE 2560 480 3200 480
        END BRANCH
        INSTANCE XLXI_37 1344 496 R0
        BEGIN DISPLAY 152 2360 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2424 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2480 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2536 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
