VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL AVCS(12:0)
        SIGNAL XLXN_11
        SIGNAL XLXN_12
        SIGNAL XLXN_13
        SIGNAL A0
        SIGNAL A1
        SIGNAL AVCS(0)
        SIGNAL AVCS(1)
        SIGNAL DETECT
        PORT Input AVCS(12:0)
        PORT Output A0
        PORT Output A1
        PORT Output DETECT
        BEGIN BLOCKDEF id1ff9
            TIMESTAMP 2004 12 13 2 55 1
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF id1ff8
            TIMESTAMP 2004 12 13 2 55 11
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF or3
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 48 -64 
            LINE N 0 -128 72 -128 
            LINE N 0 -192 48 -192 
            LINE N 256 -128 192 -128 
            ARC N 28 -256 204 -80 112 -80 192 -128 
            ARC N -40 -184 72 -72 48 -80 48 -176 
            LINE N 48 -64 48 -80 
            LINE N 48 -192 48 -176 
            LINE N 112 -80 48 -80 
            ARC N 28 -176 204 0 192 -128 112 -176 
            LINE N 112 -176 48 -176 
        END BLOCKDEF
        BEGIN BLOCKDEF id1ffa
            TIMESTAMP 2005 3 15 2 20 5
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCK XLXI_5 id1ff8
            PIN A(12:0) AVCS(12:0)
            PIN DETECT XLXN_11
        END BLOCK
        BEGIN BLOCK XLXI_4 id1ff9
            PIN A(12:0) AVCS(12:0)
            PIN DETECT XLXN_12
        END BLOCK
        BEGIN BLOCK XLXI_34 buf
            PIN I AVCS(0)
            PIN O A0
        END BLOCK
        BEGIN BLOCK XLXI_36 buf
            PIN I AVCS(1)
            PIN O A1
        END BLOCK
        BEGIN BLOCK XLXI_37 or3
            PIN I0 XLXN_13
            PIN I1 XLXN_12
            PIN I2 XLXN_11
            PIN O DETECT
        END BLOCK
        BEGIN BLOCK XLXI_38 id1ffa
            PIN A(12:0) AVCS(12:0)
            PIN DETECT XLXN_13
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH XLXN_11
            WIRE 1024 320 1280 320
            WIRE 1280 320 1280 464
            WIRE 1280 464 1344 464
        END BRANCH
        BEGIN BRANCH XLXN_12
            WIRE 1024 480 1120 480
            WIRE 1120 480 1120 528
            WIRE 1120 528 1344 528
        END BRANCH
        BEGIN BRANCH XLXN_13
            WIRE 1024 640 1120 640
            WIRE 1120 592 1120 640
            WIRE 1120 592 1344 592
        END BRANCH
        IOMARKER 320 320 AVCS(12:0) R180 28
        IOMARKER 3200 480 DETECT R0 28
        BEGIN BRANCH A0
            WIRE 1024 1600 3200 1600
        END BRANCH
        BEGIN BRANCH A1
            WIRE 1024 1760 3200 1760
        END BRANCH
        IOMARKER 3200 1760 A1 R0 28
        IOMARKER 3200 1600 A0 R0 28
        INSTANCE XLXI_34 800 1632 R0
        BUSTAP 480 1600 576 1600
        BEGIN BRANCH AVCS(0)
            WIRE 576 1600 800 1600
        END BRANCH
        BUSTAP 480 1760 576 1760
        BEGIN BRANCH AVCS(1)
            WIRE 576 1760 800 1760
        END BRANCH
        INSTANCE XLXI_36 800 1792 R0
        BEGIN BRANCH DETECT
            WIRE 1600 528 2560 528
            WIRE 2560 480 3200 480
            WIRE 2560 480 2560 528
        END BRANCH
        INSTANCE XLXI_37 1344 656 R0
        BEGIN BRANCH AVCS(12:0)
            WIRE 320 320 480 320
            WIRE 480 320 640 320
            WIRE 480 320 480 480
            WIRE 480 480 640 480
            WIRE 480 480 480 640
            WIRE 480 640 640 640
            WIRE 480 640 480 800
            WIRE 480 800 480 1600
            WIRE 480 1600 480 1760
            WIRE 480 1760 480 2160
        END BRANCH
        BEGIN INSTANCE XLXI_5 640 352 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_4 640 512 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_38 640 672 R0
        END INSTANCE
        BEGIN DISPLAY 152 2376 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2440 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2496 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 152 2552 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
