VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL TRIGGER
        SIGNAL CLK
        SIGNAL XLXN_4
        SIGNAL XLXN_6
        SIGNAL TARGET(3:0)
        SIGNAL XLXN_9
        SIGNAL XLXN_10
        SIGNAL XLXN_11
        SIGNAL XLXN_12
        SIGNAL XLXN_13
        SIGNAL XLXN_14
        SIGNAL XLXN_15
        SIGNAL XLXN_16
        SIGNAL TARGET(0)
        SIGNAL TARGET(1)
        SIGNAL TARGET(2)
        SIGNAL TARGET(3)
        SIGNAL SET
        PORT Input TRIGGER
        PORT Input CLK
        PORT Input TARGET(3:0)
        PORT Output SET
        BEGIN BLOCKDEF cb4ce
            TIMESTAMP 2001 5 11 10 50 34
            RECTANGLE N 64 -512 320 -64 
            LINE N 0 -32 64 -32 
            LINE N 0 -128 64 -128 
            LINE N 384 -256 320 -256 
            LINE N 384 -320 320 -320 
            LINE N 384 -384 320 -384 
            LINE N 384 -448 320 -448 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 384 -128 320 -128 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 0 -192 64 -192 
            LINE N 384 -192 320 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2001 3 9 11 23 11
            LINE N 96 -64 32 -64 
            LINE N 64 0 64 -32 
            LINE N 64 -32 64 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF xnor2
            TIMESTAMP 2002 3 20 17 7 12
            LINE N 0 -64 64 -64 
            LINE N 0 -128 60 -128 
            ARC N -40 -152 72 -40 48 -48 44 -144 
            ARC N -24 -152 88 -40 64 -48 64 -144 
            LINE N 128 -144 64 -144 
            LINE N 128 -48 64 -48 
            ARC N 44 -144 220 32 208 -96 128 -144 
            ARC N 44 -224 220 -48 128 -48 208 -96 
            CIRCLE N 212 -104 228 -88 
            LINE N 228 -96 256 -96 
            LINE N 60 -28 60 -28 
        END BLOCKDEF
        BEGIN BLOCKDEF and4
            TIMESTAMP 2001 5 11 10 43 14
            LINE N 144 -112 64 -112 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -208 144 -208 
            LINE N 64 -64 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 0 -256 64 -256 
            LINE N 0 -192 64 -192 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 64 -64 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 cb4ce
            PIN C CLK
            PIN CE XLXN_4
            PIN CLR XLXN_6
            PIN CEO
            PIN Q0 XLXN_9
            PIN Q1 XLXN_10
            PIN Q2 XLXN_11
            PIN Q3 XLXN_12
            PIN TC
        END BLOCK
        BEGIN BLOCK XLXI_4 vcc
            PIN P XLXN_4
        END BLOCK
        BEGIN BLOCK XLXI_5 inv
            PIN I TRIGGER
            PIN O XLXN_6
        END BLOCK
        BEGIN BLOCK XLXI_6 xnor2
            PIN I0 TARGET(0)
            PIN I1 XLXN_9
            PIN O XLXN_13
        END BLOCK
        BEGIN BLOCK XLXI_7 xnor2
            PIN I0 TARGET(1)
            PIN I1 XLXN_10
            PIN O XLXN_14
        END BLOCK
        BEGIN BLOCK XLXI_8 xnor2
            PIN I0 TARGET(2)
            PIN I1 XLXN_11
            PIN O XLXN_15
        END BLOCK
        BEGIN BLOCK XLXI_9 xnor2
            PIN I0 TARGET(3)
            PIN I1 XLXN_12
            PIN O XLXN_16
        END BLOCK
        BEGIN BLOCK XLXI_10 and4
            PIN I0 XLXN_16
            PIN I1 XLXN_15
            PIN I2 XLXN_14
            PIN I3 XLXN_13
            PIN O SET
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        IOMARKER 320 480 TRIGGER R180 28
        BEGIN BRANCH TRIGGER
            WIRE 320 480 736 480
        END BRANCH
        BEGIN BRANCH CLK
            WIRE 320 800 1184 800
            WIRE 1184 800 1184 1056
        END BRANCH
        IOMARKER 320 800 CLK R180 28
        INSTANCE XLXI_1 1056 1056 R90
        INSTANCE XLXI_4 1184 960 R0
        BEGIN BRANCH XLXN_4
            WIRE 1248 960 1248 1056
        END BRANCH
        INSTANCE XLXI_5 736 512 R0
        BEGIN BRANCH XLXN_6
            WIRE 960 480 1088 480
            WIRE 1088 480 1088 1056
        END BRANCH
        BEGIN BRANCH TARGET(3:0)
            WIRE 320 1120 640 1120
            WIRE 640 1120 640 1792
            WIRE 640 1792 640 1952
            WIRE 640 1952 640 2112
            WIRE 640 2112 640 2272
            WIRE 640 2272 640 2320
        END BRANCH
        IOMARKER 320 1120 TARGET(3:0) R180 28
        INSTANCE XLXI_6 1664 1856 R0
        INSTANCE XLXI_7 1664 2016 R0
        INSTANCE XLXI_8 1664 2176 R0
        INSTANCE XLXI_9 1664 2336 R0
        BEGIN BRANCH XLXN_9
            WIRE 1504 1440 1504 1728
            WIRE 1504 1728 1664 1728
        END BRANCH
        BEGIN BRANCH XLXN_10
            WIRE 1440 1440 1440 1888
            WIRE 1440 1888 1664 1888
        END BRANCH
        BEGIN BRANCH XLXN_11
            WIRE 1376 1440 1376 2048
            WIRE 1376 2048 1664 2048
        END BRANCH
        BEGIN BRANCH XLXN_12
            WIRE 1312 1440 1312 2208
            WIRE 1312 2208 1664 2208
        END BRANCH
        INSTANCE XLXI_10 2304 2160 R0
        BEGIN BRANCH XLXN_13
            WIRE 1920 1760 2240 1760
            WIRE 2240 1760 2240 1904
            WIRE 2240 1904 2304 1904
        END BRANCH
        BEGIN BRANCH XLXN_14
            WIRE 1920 1920 2080 1920
            WIRE 2080 1920 2080 1968
            WIRE 2080 1968 2304 1968
        END BRANCH
        BEGIN BRANCH XLXN_15
            WIRE 1920 2080 2080 2080
            WIRE 2080 2032 2080 2080
            WIRE 2080 2032 2304 2032
        END BRANCH
        BEGIN BRANCH XLXN_16
            WIRE 1920 2240 2304 2240
            WIRE 2304 2096 2304 2240
        END BRANCH
        BUSTAP 640 1792 736 1792
        BEGIN BRANCH TARGET(0)
            WIRE 736 1792 1664 1792
        END BRANCH
        BUSTAP 640 1952 736 1952
        BEGIN BRANCH TARGET(1)
            WIRE 736 1952 1664 1952
        END BRANCH
        BUSTAP 640 2112 736 2112
        BEGIN BRANCH TARGET(2)
            WIRE 736 2112 1664 2112
        END BRANCH
        BUSTAP 640 2272 736 2272
        BEGIN BRANCH TARGET(3)
            WIRE 736 2272 1664 2272
        END BRANCH
        BEGIN BRANCH SET
            WIRE 2560 2000 3200 2000
        END BRANCH
        IOMARKER 3200 2000 SET R0 28
        BEGIN DISPLAY 104 2424 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 2488 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 2544 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 104 2600 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
