VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL AVCS(12:0)
        SIGNAL AVCS(12)
        SIGNAL AVCS(11)
        SIGNAL AVCS(10)
        SIGNAL AVCS(9)
        SIGNAL AVCS(8)
        SIGNAL AVCS(7)
        SIGNAL AVCS(6)
        SIGNAL AVCS(5)
        SIGNAL AVCS(4)
        SIGNAL AVCS(3)
        SIGNAL AVCS(2)
        SIGNAL AVCS(1)
        SIGNAL AVCS(0)
        SIGNAL AIN(15:0)
        SIGNAL MODE
        SIGNAL AOUT(15:0)
        SIGNAL XLXN_11(15:0)
        SIGNAL XLXN_15
        SIGNAL FLASHNWE
        PORT BiDirectional AVCS(12:0)
        PORT Input AIN(15:0)
        PORT Input MODE
        PORT Output AOUT(15:0)
        PORT Output FLASHNWE
        BEGIN BLOCKDEF sr16ce
            TIMESTAMP 2001 4 24 14 47 46
            LINE N 384 -256 320 -256 
            RECTANGLE N 320 -268 384 -244 
            RECTANGLE N 64 -384 320 -64 
            LINE N 0 -320 64 -320 
            LINE N 0 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
            LINE N 0 -128 64 -128 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 0 -192 64 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF m2_1bus16
            TIMESTAMP 2004 12 13 2 54 45
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -32 0 -32 
            LINE N 320 -160 384 -160 
            RECTANGLE N 320 -172 384 -148 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2001 3 9 11 23 11
            LINE N 64 -128 64 -96 
            LINE N 64 -64 64 -80 
            LINE N 88 -64 40 -64 
            LINE N 68 -32 60 -32 
            LINE N 76 -48 52 -48 
            LINE N 64 -64 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF buf
            TIMESTAMP 2001 3 9 11 21 49
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF nand2
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
        END BLOCKDEF
        BEGIN BLOCK XLXI_13 buf
            PIN I AVCS(12)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_16 buf
            PIN I AVCS(11)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_17 buf
            PIN I AVCS(8)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_18 buf
            PIN I AVCS(7)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_19 buf
            PIN I AVCS(6)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_20 buf
            PIN I AVCS(5)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_21 buf
            PIN I AVCS(4)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_22 buf
            PIN I AVCS(3)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_24 buf
            PIN I AVCS(1)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_27 buf
            PIN I AVCS(9)
            PIN O
        END BLOCK
        BEGIN BLOCK XLXI_2 m2_1bus16
            PIN D0(15:0) AIN(15:0)
            PIN D1(15:0) XLXN_11(15:0)
            PIN S0 MODE
            PIN O(15:0) AOUT(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_1 sr16ce
            PIN C AVCS(0)
            PIN CE MODE
            PIN CLR XLXN_15
            PIN SLI AVCS(2)
            PIN Q(15:0) XLXN_11(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_3 gnd
            PIN G XLXN_15
        END BLOCK
        BEGIN BLOCK XLXI_31 nand2
            PIN I0 AVCS(10)
            PIN I1 MODE
            PIN O FLASHNWE
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH AVCS(12:0)
            WIRE 320 320 480 320
            WIRE 480 320 640 320
            WIRE 640 320 800 320
            WIRE 800 320 960 320
            WIRE 960 320 1120 320
            WIRE 1120 320 1280 320
            WIRE 1280 320 1440 320
            WIRE 1440 320 1600 320
            WIRE 1600 320 1760 320
            WIRE 1760 320 1920 320
            WIRE 1920 320 2080 320
            WIRE 2080 320 2240 320
            WIRE 2240 320 2400 320
            WIRE 2400 320 2480 320
        END BRANCH
        IOMARKER 320 320 AVCS(12:0) R180 28
        BUSTAP 480 320 480 416
        INSTANCE XLXI_17 1168 560 R90
        INSTANCE XLXI_18 1328 560 R90
        INSTANCE XLXI_19 1488 560 R90
        INSTANCE XLXI_20 1648 560 R90
        INSTANCE XLXI_21 1808 560 R90
        INSTANCE XLXI_22 1968 560 R90
        INSTANCE XLXI_24 2288 560 R90
        BEGIN BRANCH AVCS(12)
            WIRE 480 416 480 480
            WIRE 480 480 560 480
            WIRE 560 480 560 560
        END BRANCH
        INSTANCE XLXI_13 528 560 R90
        INSTANCE XLXI_16 688 560 R90
        INSTANCE XLXI_27 1008 560 R90
        BUSTAP 640 320 640 416
        BEGIN BRANCH AVCS(11)
            WIRE 640 416 640 480
            WIRE 640 480 720 480
            WIRE 720 480 720 560
        END BRANCH
        BUSTAP 800 320 800 416
        BEGIN BRANCH AVCS(10)
            WIRE 800 416 800 480
            WIRE 800 480 880 480
            WIRE 880 480 880 2560
            WIRE 880 2560 2720 2560
            WIRE 2720 1792 2784 1792
            WIRE 2720 1792 2720 2560
        END BRANCH
        BUSTAP 960 320 960 416
        BEGIN BRANCH AVCS(9)
            WIRE 960 416 960 480
            WIRE 960 480 1040 480
            WIRE 1040 480 1040 560
        END BRANCH
        BUSTAP 1120 320 1120 416
        BEGIN BRANCH AVCS(8)
            WIRE 1120 416 1120 480
            WIRE 1120 480 1200 480
            WIRE 1200 480 1200 560
        END BRANCH
        BUSTAP 1280 320 1280 416
        BEGIN BRANCH AVCS(7)
            WIRE 1280 416 1280 480
            WIRE 1280 480 1360 480
            WIRE 1360 480 1360 560
        END BRANCH
        BUSTAP 1440 320 1440 416
        BEGIN BRANCH AVCS(6)
            WIRE 1440 416 1440 480
            WIRE 1440 480 1520 480
            WIRE 1520 480 1520 560
        END BRANCH
        BUSTAP 1600 320 1600 416
        BEGIN BRANCH AVCS(5)
            WIRE 1600 416 1600 480
            WIRE 1600 480 1680 480
            WIRE 1680 480 1680 560
        END BRANCH
        BUSTAP 1760 320 1760 416
        BEGIN BRANCH AVCS(4)
            WIRE 1760 416 1760 480
            WIRE 1760 480 1840 480
            WIRE 1840 480 1840 560
        END BRANCH
        BUSTAP 1920 320 1920 416
        BEGIN BRANCH AVCS(3)
            WIRE 1920 416 1920 480
            WIRE 1920 480 2000 480
            WIRE 2000 480 2000 560
        END BRANCH
        BUSTAP 2080 320 2080 416
        BEGIN BRANCH AVCS(2)
            WIRE 2000 1120 2000 1856
            WIRE 2000 1856 2016 1856
            WIRE 2000 1120 2160 1120
            WIRE 2080 416 2080 480
            WIRE 2080 480 2160 480
            WIRE 2160 480 2160 1120
        END BRANCH
        BUSTAP 2240 320 2240 416
        BEGIN BRANCH AVCS(1)
            WIRE 2240 416 2240 480
            WIRE 2240 480 2320 480
            WIRE 2320 480 2320 560
        END BRANCH
        BUSTAP 2400 320 2400 416
        BEGIN BRANCH AVCS(0)
            WIRE 1840 1280 1840 2048
            WIRE 1840 2048 2016 2048
            WIRE 1840 1280 2480 1280
            WIRE 2400 416 2400 480
            WIRE 2400 480 2480 480
            WIRE 2480 480 2480 1280
        END BRANCH
        BEGIN BRANCH AIN(15:0)
            WIRE 320 1440 2656 1440
        END BRANCH
        BEGIN BRANCH MODE
            WIRE 320 1600 1920 1600
            WIRE 1920 1600 1920 1984
            WIRE 1920 1984 2016 1984
            WIRE 1920 1600 2560 1600
            WIRE 2560 1600 2560 1728
            WIRE 2560 1728 2784 1728
            WIRE 2560 1568 2560 1600
            WIRE 2560 1568 2656 1568
        END BRANCH
        BEGIN BRANCH AOUT(15:0)
            WIRE 3040 1440 3200 1440
        END BRANCH
        BEGIN BRANCH XLXN_11(15:0)
            WIRE 2400 1920 2640 1920
            WIRE 2640 1504 2656 1504
            WIRE 2640 1504 2640 1920
        END BRANCH
        IOMARKER 320 1440 AIN(15:0) R180 28
        IOMARKER 320 1600 MODE R180 28
        IOMARKER 3200 1440 AOUT(15:0) R0 28
        BEGIN INSTANCE XLXI_2 2656 1600 R0
        END INSTANCE
        INSTANCE XLXI_1 2016 2176 R0
        BEGIN BRANCH XLXN_15
            WIRE 1920 2144 1920 2240
            WIRE 1920 2144 2016 2144
        END BRANCH
        INSTANCE XLXI_3 1856 2368 R0
        BEGIN BRANCH FLASHNWE
            WIRE 3040 1760 3200 1760
        END BRANCH
        IOMARKER 3200 1760 FLASHNWE R0 28
        INSTANCE XLXI_31 2784 1856 R0
        BEGIN DISPLAY 40 2472 TEXT "Copyright - 2005 - V Vantucci"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 40 2536 TEXT "All rights reserved"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 40 2592 TEXT "May be copied and distributed as long as"
            FONT 64 "Arial"
        END DISPLAY
        BEGIN DISPLAY 40 2648 TEXT "schematic remains intact and unmodified"
            FONT 64 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
